[book]
authors = ["Mauricio Baeza"]
language = "es"
multilingual = false
title = "LibreOffice Macros con Basic"

[build]
create-missing = false

[output.html]
default-theme = "light"
preferred-dark-theme = "navy"
additional-css = ["css/custom.css"]
additional-js = ["highlight.js"]
git-repository-url = "https://git.cuates.net/elmau/libreoffice-books"
git-repository-icon = "fa-git"
